
NemoMath - Bug #849
Fix formatting of Vector.h
02/02/2012 04:58 PM - M. Rolf

Status: Resolved Start date: 02/02/2012
Priority: Immediate Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: NemoMath 0.4
Description
Revision 198 has received some devastating auto-formatting (probably by Eclipse?).
Restore formatting:
    -  Indentation
    -  Removed new-lines when using _nemo_mathvector_ref_define_compound_

Associated revisions
Revision 201 - 02/03/2012 02:56 PM - anordman

Fixed broken formatting
fixes #849

History
#1 - 02/03/2012 02:56 PM - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r201.
